		*{
			margin: 0px;
			padding: 0px;
		}
		html,body{
			width: 100%;
			background-color: #ffffcc;
		}
		#head{
			width: 100%;
			background-color: #0099cc;
			height: 70px;
		}
		#head ul{
			display: block;
			background-color: #0099cc;
			float: right;
		}
		#head li{
			display: inline-block;
			width: 100px;
		}
		#head a{
			display: inline-block;
			width: 100px;
			text-align: center;
			height: 70px;
			line-height: 70px;
			text-decoration: none;
			color: white;
		}
		#head a:hover{
			background: green;
		}
		.logo{
			width: 50;
			height: 50px;
			padding: 10px;
			background-color: white;
			border-radius: 40px;
			float: left;
		}

		#head h1{
			display: inline-block;
			line-height: 70px;
			float: left;
			margin-left: 10px;
			color: #eeee88;
		}
		#tail{
			position: fixed;
			bottom: 10px;
			left: 0px;
			text-align: center;
			width:100%;
			
		}